WhatsApp dejará de ser compatible con algunos móviles a finales de año

Escrito por Emmanuel Jiménez

WhatsApp nos sorprende con un nuevo mensaje en la plataforma de traducción que nos habla de la posibilidad de que la app deje de ser compatible con algunos móviles a finales de este año 2016. No sabemos exactamente cuáles serán las características con las que tendrán que contar los móviles compatibles.

WhatsApp incompatible con algunos móviles

Ya hace tiempo que sabíamos que WhatsApp pasaría a ser incompatible con móviles que tuvieran versiones antiguas de Android. Sin embargo, dichas versiones son tan poco utilizadas, que lo cierto es que no le dimos especial importancia. Ahora han aparecido varias frases en la plataforma de traducción de WhatsApp en las que se hace referencia a que WhatsApp dejará de ser compatible con algunos móviles a finales de este año 2016. El hecho de que estas frases sean necesarias quiere decir que podría afectar a una cantidad considerable de usuarios. Y de ser así, es posible que entre los planes de WhatsApp esté el lanzar alguna nueva función, como las videollamadas, que haga que la app sea incompatible con versiones de Android relativamente recientes. Es una hipótesis, y no sabemos exactamente qué móviles podrían dejar de ser compatibles, porque no hay más detalles.

WhatsApp Compatibilidad

A priori, en España no debería haber problemas

En principio, en España no debería haber muchísimos problemas en lo que respecta a los móviles no compatibles. Al fin y al cabo, España es el segundo país del mundo en el que más smartphones tenemos por habitante, lo que quiere decir que aquí compramos muchos teléfonos inteligentes, y por tanto, nuestros smartphones están bastante actualizados. Aun así, veremos con qué sorprende WhatsApp. Sabemos que la fecha límite será el 31 de diciembre de 2016, por lo que quizás vaya siendo una buena idea para usuarios con móviles muy antiguos ir pensando en cambiar de móvil antes de que acabe el año si quieren seguir utilizando WhatsApp. Esperemos que lleguen más detalles con el paso del tiempo.


Continúa leyendo

Comentarios

2 comentarios
  1. Eftioto 05 Jun, 16 19:20

    Eftioto

    0
  2. Roberto 05 Jun, 16 22:35

    Lo que tienen es que empezar a decir bien claro ya qué móviles van a ser incompatibles: Marca y Modelo, porque como digan sólo dispositivos con versiones de Android inferiores a tal, la mayoría no se van a enterar, a ellos les hablas de Marshmallow, Lollipop, KitKat, Jelly Bean, etc., y es como si les hablaras en chino, ni tampoco saben qué nº de versión tienen, ni nada, así que digan bien clarito qué móviles no van a funcionar, como digo, marca y modelo.

    Y que empiecen a decirlo ya, para que la gente se haga a la idea y no les pilla el toro al final.

    0